6.10支持新双核及SATA吗?

为当前最终发行版之前的所有版本提供支持
回复
yesilike
帖子: 203
注册时间: 2006-01-25 15:18
送出感谢: 0
接收感谢: 0

6.10支持新双核及SATA吗?

#1

帖子 yesilike » 2006-10-11 8:24

CPU: Intel Xeon5110
主板:Intel 5000V (Blackford VS) Chipset
内存:威刚 1G DDR2 ECC FB-DIMM
硬盘:希捷 SATA 160G x2, 未做raid.


服务器为64位,兼容32位。ubuntu6.06为32位i386.安装时死机。

是ubuntu还不支持5110 双核的cpu和相应的主板吗?

ubuntu6.10支持以上的服务器吗?
中国采购员 全力推广开源免费的ubuntu.
http://www.buyer.org.cn
图片
成为采购员的最佳捷径!免费的采购知识,采购培训...
apen
帖子: 39
注册时间: 2006-07-21 14:25
送出感谢: 0
接收感谢: 0

#2

帖子 apen » 2006-10-11 9:35

应当没有问题,我在D820处理器,上用SATA硬盘安装6.06使用很正常。
yesilike
帖子: 203
注册时间: 2006-01-25 15:18
送出感谢: 0
接收感谢: 0

#3

帖子 yesilike » 2006-10-11 13:25

我的新双核至强5110,SATA,一装ubuntu6.06就死机。并且CentOs4.4和Redhat AS4也出现类似情况。
中国采购员 全力推广开源免费的ubuntu.
http://www.buyer.org.cn
图片
成为采购员的最佳捷径!免费的采购知识,采购培训...
HadesEnduos
帖子: 193
注册时间: 2005-12-27 14:05
来自: 中国
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 HadesEnduos » 2006-10-11 14:04

amd64版本的可以装吗?
..::Outstanding people always stand out::..

AMD Athlon(tm) 64 Processor 3200+
Kinston DDR400 512MB SS * 2
ASUS A8V Deluxe Wireless Edition - VIA K8T800PRO
Dataland AIW 9800SE - ATI Technologies Inc R350 AH [Radeon 9800]
头像
freethirsty
帖子: 136
注册时间: 2006-07-15 10:43
送出感谢: 0
接收感谢: 0
联系:

amd3800+ 上没问题,6。06 和6。10 都可以

#5

帖子 freethirsty » 2006-10-11 20:43

amd3800+ 上没问题,6。06 和6。10 都可以
yesilike
帖子: 203
注册时间: 2006-01-25 15:18
送出感谢: 0
接收感谢: 0

#6

帖子 yesilike » 2006-10-11 23:46

刚下了6.10的AMD64位的,还是不行!同样的情况。 :em19
中国采购员 全力推广开源免费的ubuntu.
http://www.buyer.org.cn
图片
成为采购员的最佳捷径!免费的采购知识,采购培训...
qchem
帖子: 106
注册时间: 2005-09-04 21:03
送出感谢: 0
接收感谢: 0

#7

帖子 qchem » 2006-10-12 10:02

现在好象对P965的芯片还不支持(至强用的应该也是和这个一个级别的,只是更专业些)
可能需要等6.10正式版
yesilike
帖子: 203
注册时间: 2006-01-25 15:18
送出感谢: 0
接收感谢: 0

#8

帖子 yesilike » 2006-10-12 16:11

芯片是Intel 的 S5000v
中国采购员 全力推广开源免费的ubuntu.
http://www.buyer.org.cn
图片
成为采购员的最佳捷径!免费的采购知识,采购培训...
头像
jiaguwen
帖子: 62
注册时间: 2005-11-22 12:59
系统: Ubuntu 12.04
送出感谢: 0
接收感谢: 0

#9

帖子 jiaguwen » 2006-10-13 9:39

试试 Ubuntu 6.06.1 64位的
yesilike
帖子: 203
注册时间: 2006-01-25 15:18
送出感谢: 0
接收感谢: 0

#10

帖子 yesilike » 2006-10-13 16:48

jiaguwen 写了:试试 Ubuntu 6.06.1 64位的
已试过6.10beta 64位的,都一样。
中国采购员 全力推广开源免费的ubuntu.
http://www.buyer.org.cn
图片
成为采购员的最佳捷径!免费的采购知识,采购培训...
头像
milkboy_x
帖子: 431
注册时间: 2006-06-13 11:02
来自: 广东 广州
送出感谢: 0
接收感谢: 0

提示

#11

帖子 milkboy_x » 2006-10-16 11:38

有可能是你下载的iso文件有误或者是你的刻录机刻录有误造成的,试试在win系统里面用VMware先尝试一下,试好了了再安装啦。
头像
kldoo
帖子: 131
注册时间: 2006-08-15 9:29
来自: 现居红尘
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 kldoo » 2006-10-16 20:47

硬件太新了吧,Ubuntu 6.10里有硬件支持列表 ,我的 C61芯片组也不在支持之列
yesilike
帖子: 203
注册时间: 2006-01-25 15:18
送出感谢: 0
接收感谢: 0

#13

帖子 yesilike » 2006-10-19 9:47

kldoo 写了:硬件太新了吧,Ubuntu 6.10里有硬件支持列表 ,我的 C61芯片组也不在支持之列
可能是这个问题。
中国采购员 全力推广开源免费的ubuntu.
http://www.buyer.org.cn
图片
成为采购员的最佳捷径!免费的采购知识,采购培训...
头像
freethirsty
帖子: 136
注册时间: 2006-07-15 10:43
送出感谢: 0
接收感谢: 0
联系:

#14

帖子 freethirsty » 2006-10-19 17:00

应加启动参数:noapic
头像
freethirsty
帖子: 136
注册时间: 2006-07-15 10:43
送出感谢: 0
接收感谢: 0
联系:

#15

帖子 freethirsty » 2006-10-19 17:00

dapper应加启动参数:noapic
回复

回到 “老旧版本支持”